@charset "utf-8";
/* CSS Document */
.moreServiceHeader { background:url(../../img/headFooter/moreServiceHeader.png) left top no-repeat; width:836px; height:50px; margin:0 auto;padding:0 0 0 130px; line-height:40px; font-size:13px; color:#666;}
.moreServiceHeader a { color:#2586cc;} 
.moreServiceHeader a:hover { color: #C00;} 

/*----------------------div表格結束---------------------*/
.twoColFixLt {
}

.twoColFixLt #headerMenu {
	margin-bottom: 10px;
} 
.twoColFixLt #container {
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
}
.twoColFixLt #sidebar1 {
	float: left;
	width: 230px;
	background:#f5f5f5;
	padding:5px;
}
.twoColFixLt #sfooter {
	border: 1px solid #0099CC;
	background-color: #EEEEEE;
	height: 50px;
} 
.twoColFixLt #mainContent {
	float:right;
	width:715px;
} 
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/*----------------------頁面連結---------------------*/

a:link {
	text-decoration: none;
	color: #0099CC;
}
a:visited {
	text-decoration: none;
	color: #0099CC;
}
a:active {
	text-decoration: none;
	color: #0099CC;
}

/*----------------------Menu所有選單---------------------*/

.firstMenu {
	text-align: center;
	color: #296692;
	height: 40px;
	font-size:16px;
}
.firstMenu img {
	vertical-align: middle;
}



.secondMenu {
	background-color: #E6F9FF;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0099CC;
	border-right-color: #0099CC;
	border-bottom-color: #0099CC;
	border-left-color: #0099CC;
	font-size:16px;
}
.secondMenuIn {
	font-size:16px;
	color:#FF0000;
}
.secondMenu td {
	height: 20px;
	text-align: center;
	padding: 2px;
	margin: 3px;
	border-bottom: 1px solid #0099CC;
}
.smsMenu { background:url(../img/menuBg.png) left top no-repeat; height:30px; text-align:center;}
.smsMenu a {color:#FFF;  margin:0 20px }
.smsMenu img { border:none;}

/*----------------------主要顯示區域---------------------*/

.newsFlash {

}

.newsFlashTd {
	padding: 0 0 0 20px;
}

.item {
	width: 540px;
	margin-bottom: 1px;
}

.listTable{
	font-size:13px;
}

.listTableTd {
	vertical-align: middle;
	padding: 5px 0px;
	font-size:13px;
}

.row {
	vertical-align: middle;
	font-size:13px;
}

.row td {
	border-bottom: dotted 1px #0099CC;
	padding: 3px 0px;
}

.rowTitle {
	color: #00789F;
}
.rowMiniTitle {
	color: #666666;
	font-weight: bold;
}
.alignTop {
	vertical-align: top;
	padding: 5px 0px;
}
.wordRed {
	font-size: 13px;
	color: #FF0000;
	border-top: 1px dashed #999999;
}
.wordRed td {
	padding: 5px 0;
}




.test {
	padding: 5px ;
}

/*----------------------其他---------------------*/
.theme {
	margin-bottom: 5px;
}
.pageSpan {
	color: #999999;
	padding: 5px;
	font-size:12px;
}
.add {
	margin-bottom: 10px;
	color: #FF0000;
	font-size: 13px;
}
.add img {
	vertical-align: middle;
}

.symbol {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size:13px
}
.symbol td {
	padding-top: 5px;]
}
.advertence {
	border:0px;
	margin-top: 10px;
	font-size: 13px;
	color: #FF0000;
}
.advertence td {
	padding: 5px;
}
.phoneBG {
	background-repeat: no-repeat;
	height: 280px;
	width: 220px;
	font-size: 12px;
	background-image: url(../images/phone.gif);
}
.phoneBGTD {
	padding-left: 20px;
}
.hint {
	margin: 10px 0 0 0;
	border: 3px solid #97C411;
	font-size: 12px;
	background-repeat: repeat-y;
}
.hint td {
	padding: 5px;
}




.importMessage {
	vertical-align: top;
	padding: 65px 0px 0px 20px;
}

.importNumber {
	font-size: 13px;
	line-height: 20px;
}
.importNumber td {
	padding: 5px 0;
}
.tickle2 {
	width:541px;
	background-color:#ffffff;
	border:7px solid #555555;
	padding: 10px;
	font-size: 12px;
}
#tickle {
	width:541px;
	background-color:#ffffff;
	border:7px solid #555555;
	padding: 10px;
	font-size: 12px;
}
#tickle form {
	margin:0px
}
#tickle table {
	font-size:13px;
}
#tickle table td {
	padding: 5px;
}	
.boldface {
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
}
.buy {
	vertical-align: middle;
	font-size:15px;
	color: #ff0000;
	background-color: #FBFCF3;
	border-top: 1px solid #A4DFFF;
	border-right: 1px solid #A4DFFF;
}
.buy td{
	padding: 10px 5px 3px 5px;
	border-left: 1px solid #A4DFFF;
	border-bottom: 1px solid #A4DFFF;
}

#choose {
	width: 500px;
}
#choose form {
	margin:0px
}
#choose table {
	font-size:13px;
	/* height:100%; */
}
#choose table td {
	padding: 5px;
}		
	
#chooseWord {
	height: 150px;
	overflow: auto;
}
#bigMask {
	display:none;
	position:absolute;
	z-index:100;
	background-color:#333333;
	width:1px;
	overflow:hidden;
}
#infoMsg {
	position:absolute;
	z-index:101;
	top:0;
	left:0;
}
.howto {
	font-size: 13px;
	line-height: 18px;
}
.howto td {
	padding: 3px;
}


#bigMask iframe {
	display:none;
	display/**/:block;
	position:absolute;
	top:0px;
	left:200px;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}
.separation {
	border-top: 1px dashed #cccccc;
}
#choose {
		border:7px solid #555555;
		padding:10px;
		background-color:#ffffff;
}
